Subject: PDB H atom name convention

From: Szilveszter Juhos <[email-masked]>
Date: Mon, 18 Nov 2002 11:04:40 +0000 (GMT)

Dear CCL,

I could not find a definitive guide how the hydrogens in PDB files should 
be called. There is an advisory with some IUPAC->PDB hints at 
http://www.rcsb.org/pdb/lists/pdb-l/199907/msg00013.html , but I hope 
there is a concise on-line version somewhere since this list does not 
include nucleic acid residues I need. The article they are referring to

J.L.Markley, et al., "Recommendations for the Presentation of NMR
Structures of Proteins and Nucleic Acids," Pure & Appl. Chem., 70 (1998):
117-142

is still a recommendation or an accepted standard? If you know an URL (or
an article) that serves as the standard, please let me know.  Thanks:

Szilva